AVG-2402 log

Package ncurses
Status Vulnerable
Severity Medium
Type arbitrary code execution
Affected 6.2-2
Fixed Unknown
Current 6.2-2 [core]
Ticket Create
Created Tue Sep 21 08:50:26 2021
Issue Severity Remote Type Description
CVE-2021-39537 Medium No Arbitrary code execution
An issue was discovered in ncurses through v6.2-1. _nc_captoinfo in captoinfo.c has a heap-based buffer overflow.
Notes
The validity of this issue is disputed.